Welcome to Comcast Help & Support Forums
Find solutions, share knowledge, and get answers from customers and experts

New to the Community? Start here.

5,809,426

members

50

online now

1,954,926

discussions

Top

Repeated Flash Errors

New Poster

Repeated Flash Errors

I repeatedly receive the following error after about one hour of viewing:

 

Uh-Oh...You need Flash!!

We have detected that your computer needs the Adobe Flash Player to properly view this video.

The minimum required version of Flash for this video is 11.8.0

Downloading the latest version of this software will allow you to experience the full version of the site as it was designed with simpler, stress-free navigation, more customization options, and tons of new content.

 

From Comcast user device information:  My Flash version:13.0.0.206

 

Any ideas?

Discussion stats
  • 0 replies
  • 806 views
  • 0 kudos
  • 1 in conversation